@font-face {
  font-family: 'IcoMoon-Free';
  src:  url('fonts/IcoMoon-Free.eot?ejby6x');
  src:  url('fonts/IcoMoon-Free.eot?ejby6x#iefix') format('embedded-opentype'),
    url('fonts/IcoMoon-Free.ttf?ejby6x') format('truetype'),
    url('fonts/IcoMoon-Free.woff?ejby6x') format('woff'),
    url('fonts/IcoMoon-Free.svg?ejby6x#IcoMoon-Free') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'IcoMoon-Free' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-pacman:before {
  content: "\e916";
}
.icon-books:before {
  content: "\e920";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-folder-open:before {
  content: "\e930";
}
.icon-folder-plus:before {
  content: "\e931";
}
.icon-folder-minus:before {
  content: "\e932";
}
.icon-folder-download:before {
  content: "\e933";
}
.icon-folder-upload:before {
  content: "\e934";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-download:before {
  content: "\e960";
}
.icon-upload:before {
  content: "\e961";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo:before {
  content: "\e965";
}
.icon-redo:before {
  content: "\e966";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-spinner2:before {
  content: "\e97b";
}
.icon-search:before {
  content: "\e986";
}
.icon-cog:before {
  content: "\e994";
}
.icon-rocket:before {
  content: "\e9a5";
}
.icon-meter:before {
  content: "\e9a6";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-pause:before {
  content: "\ea16";
}
.icon-stop:before {
  content: "\ea17";
}
